#cultivContact fieldset
{
    width: 520px;
    border: none;
    padding: 12px;
    margin: 0;
}
.formLabel
{
 display:block;
  font-size:0.8em;
  color:#333;padding-top:5px;
}
.inputRow
{
    clear: left;
  
}
.inputRowWide
{
    clear: left;
    padding-left: 94px;
}
.inputRowwide span
{
    padding-left: 3px;
}
.errorMessage
{
    color: Red;
    margin-left: 100px;
    clear: left;
}
.errorMessageWide
{
    color: Red;
}
.inputString
{
    float: left;
    width: 220px;
  padding:3px;
  color:#004C9F;
}
.inputArea
{
    width: 310px;
    height: 200px;
  font-family: Arial, Helvetica, Lucida Grande, sans-serif;
  padding:4px;
}
.submit
{
    margin-top:4px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
